## org.apache.mahout.cf.taste.impl.recommender
Interface TopItems.Estimator<T>

All Known Implementing Classes:
  GenericItemBasedRecommender.MostSimilarEstimator

Enclosing class:
  TopItems

    public static interface TopItems.Estimator<T>

Method Summary
`double` `estimate(T thing)`

Method Detail

### estimate

    double estimate(T thing)
                    throws TasteException

  Throws:
    `TasteException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.